Support for Greenplum database

Idea created by BISYSTEMS on Feb 23, 2016
    New
    Score20
    • BISYSTEMS
    • 1_dannydongus
    I would like the Pivotal Greenplum database to become a supported database for ArcMap.
    The current version of Greenplum is 4.3.7.2.  The underlying database within Greenplum is Postgres 9.1 with an API layer created by Pivotal.